/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e28             { /* About Us:\ \\ \After Hou... */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 321.75pt;
	top             : 175.50pt;
	width           : 394.50pt;
	height          : 285.75pt;
	}
span#e27            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001003.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  15.75pt;
	width           : 708.00pt;
	height          :  52.50pt;
	}
div#e26             { /* MY INCOME TAX & ACCOUNTI... */
	font            : 24pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  21.00pt;
	top             :  21.00pt;
	width           : 705.00pt;
	height          :  30.00pt;
	}
span#e25            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e24             { /* Home */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            :  21.00pt;
	top             :  85.50pt;
	width           : 102.00pt;
	height          :  16.50pt;
	}
a#a24               { /* Home */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e23            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            : 141.00pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e22             { /* About Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 141.00pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  16.50pt;
	}
a#a22               { /* About Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e21            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            : 261.00pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e20             { /* Our Clients */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 261.00pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  16.50pt;
	}
a#a20               { /* Our Clients */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e19            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001007.gif) no-repeat top left;
	position        : absolute;
	left            : 376.50pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e18             { /* Tax Organizer */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 376.50pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  17.25pt;
	}
a#a18               { /* Tax Organizer */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e17            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001007.gif) no-repeat top left;
	position        : absolute;
	left            : 496.50pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e16             { /* Our Philosophy */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 496.50pt;
	top             :  84.75pt;
	width           : 102.00pt;
	height          :  17.25pt;
	}
a#a16               { /* Our Philosophy */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e15            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001007.gif) no-repeat top left;
	position        : absolute;
	left            : 616.50pt;
	top             :  84.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e14             { /* Fee's */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 616.50pt;
	top             :  85.50pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a14               { /* Fee's */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e13            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025002005.gif) no-repeat top left;
	position        : absolute;
	left            : 378.00pt;
	top             : 114.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e12             { /* Contact Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 378.00pt;
	top             : 114.75pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a12               { /* Contact Us */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e11            { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025002004.gif) no-repeat top left;
	position        : absolute;
	left            : 498.00pt;
	top             : 114.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e10             { /* Client Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 498.00pt;
	top             : 114.75pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a10               { /* Client Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e9             { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025002003.gif) no-repeat top left;
	position        : absolute;
	left            : 618.00pt;
	top             : 114.75pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e8              { /* Other Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 618.00pt;
	top             : 114.75pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a8                { /* Other Services */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e7              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 177.00pt;
	top             : 523.50pt;
	width           : 423.75pt;
	height          :  26.25pt;
	}
h6#e6               { /* © Copyright MY INCOME TA... */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 204.00pt;
	top             : 525.00pt;
	width           : 390.00pt;
	height          :  13.50pt;
	}
span#e5             { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025001002.gif) no-repeat top left;
	position        : absolute;
	left            : 261.75pt;
	top             : 114.00pt;
	width           : 105.00pt;
	height          :  22.50pt;
	}
div#e4              { /* New Tax Laws */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 261.75pt;
	top             : 116.25pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
a#a4                { /* New Tax Laws */
	font            : 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e3             { /* images/flag_usa.gif */
	background      : transparent url(images/flag_usa.gif) no-repeat top left;
	position        : absolute;
	left            : 624.00pt;
	top             : 463.50pt;
	width           :  67.50pt;
	height          :  47.25pt;
	}
span#e2             { /* images/new_tax_web_site_... */
	background      : transparent url(images/new_tax_web_site_2025002001.jpg) no-repeat top left;
	position        : absolute;
	left            :  74.25pt;
	top             : 171.00pt;
	width           : 186.00pt;
	height          : 247.50pt;
	}
div#e1              { /* Dr. Jeremy B. Tucker\ \B... */
	position        : absolute;
	left            : 102.75pt;
	top             : 421.50pt;
	width           : 123.75pt;
	height          :  30.75pt;
	}
div#page            { /* Page Holder */
	background-color: #00ffff;
	position        : relative;
	width           : 768.00pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #00ffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
